<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:focusable="true"
        android:focusableInTouchMode="true">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/sign_up_it_s_free"
            android:textColor="@color/register_title_color"
            android:textSize="@dimen/convert_54px"
            android:layout_marginTop="@dimen/convert_110px"
            android:layout_marginStart="@dimen/convert_75px"/>

        <com.develop.food.base.widgets.YEditText
            android:id="@+id/et_email_id"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:hint="@string/enter_email_id"
            android:textSize="@dimen/convert_45px"
            android:singleLine="true"
            android:textCursorDrawable="@drawable/shape_edittext_cursor"
            android:focusable="true"
            android:inputType="textEmailAddress"
            android:focusableInTouchMode="true"
            android:textColor="@color/register_edit_color"
            android:textColorHint="@color/register_edit_color"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_74px"
            android:layout_gravity="center_horizontal"
            android:paddingHorizontal="@dimen/convert_66px"/>

        <com.develop.food.base.widgets.YEditText
            android:textCursorDrawable="@drawable/shape_edittext_cursor"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:id="@+id/et_password"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:hint="@string/enter_password"
            android:textSize="@dimen/convert_45px"
            android:textColor="@color/register_edit_color"
            android:textColorHint="@color/register_edit_color"
            android:singleLine="true"
            android:inputType="textPassword"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_47px"
            android:layout_gravity="center_horizontal"
            android:paddingHorizontal="@dimen/convert_66px"/>

        <com.develop.food.base.widgets.YEditText
            android:textCursorDrawable="@drawable/shape_edittext_cursor"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:id="@+id/et_password_again"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:inputType="textPassword"
            android:textColor="@color/register_edit_color"
            android:textColorHint="@color/register_edit_color"
            android:hint="@string/enter_password_again"
            android:textSize="@dimen/convert_45px"
            android:singleLine="true"
            android:background="@drawable/bg_edit_input"
            android:layout_marginTop="@dimen/convert_47px"
            android:layout_gravity="center_horizontal"
            android:paddingHorizontal="@dimen/convert_66px"/>

        <TextView
            android:layout_width="@dimen/convert_905px"
            android:layout_height="wrap_content"
            android:textColor="#E60012"
            android:textSize="@dimen/convert_39px"
            android:text="@string/pwd_requirement"
            android:layout_marginTop="@dimen/convert_48px"
            android:lineSpacingExtra="@dimen/convert_20px"
            android:layout_gravity="center_horizontal"/>

        <TextView
            android:id="@+id/tv_register"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:textColor="@color/register_color"
            android:textSize="@dimen/convert_54px"
            android:text="@string/register"
            android:gravity="center"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/bg_orange_button"
            android:layout_marginTop="@dimen/convert_87px"/>

        <TextView
            android:id="@+id/tv_login"
            android:layout_width="@dimen/convert_930px"
            android:layout_height="@dimen/convert_120px"
            android:textColor="@color/launch_skip_for_now_color"
            android:textSize="@dimen/convert_54px"
            android:text="@string/login"
            android:gravity="center"
            android:layout_marginTop="10dp"
            android:layout_gravity="center_horizontal"/>

    </LinearLayout>

</ScrollView>